/* Discription: Ermittlung der Anzahl der hoechsten version aller UG% Datasets */
select count(*) 
from infodba.pdataset ds, 
     infodba.pdatasettype dst, 
     infodba.previsions_0 rev
where  
     ds.puid=rev.pvalu_0 
and rev.pseq=0 
and ds.rdataset_typeu=dst.puid 
-- and upper(pdatasettype_name) like 'UG%' -- 'UGMASTER'